div#wrap {
 margin: 0 auto;
 width: 31.25em;
 padding: 0 3.5em;
 position: relative;
}

div.post {
 clear: both;
}

div.date {
 background-color: #cccccc;
 text-align: center;
 text-transform: uppercase;
 font-family: Arial;
 padding: 4px;
 width: 3em;
 position: absolute;
 left: 0;
}

div.title {
 height: 3.65em;
 font-size: 110%;
 padding-top: 0.1em;
}

h1 {
 text-align: center;
 font-family: Arial;
}

h2 {
 text-align: center;
 font-family: Arial;
 margin: 0;
}

div.cleardiv {
 clear: both;
}

ul.navbar li a,
div#footer a,
ul#archive li a {
 text-decoration: none;
 color: black;
}

a:hover, a:focus, a:active {
 text-decoration: underline !important;
}

ul.navbar li {
 background-color: #cccccc;
 text-align: center;
 font-family: Arial;
 padding: 4px;
 text-transform: uppercase;
 margin-left: 2px;
 margin-right: 2px;
 display: inline;
}

ul.navbar {
 list-style-type: none;
 text-align: center;
 padding-left: 0;
}

div.image {
 text-align: center;
 clear: both;
}

div#header h1 {
 text-indent: -9999px;
 background-image: url(/images/title.png);
 height: 115px;
 width: 500px;
}

div#footer {
 margin-top: 4px;
 font-size: x-small;
 color: gray;
 text-align: center;
}

ul#archive {
 list-style-type: none;
 text-align: center;
 padding-left: 0;
}

a img {
 border: 0;
}

table#seasons {
 text-align: center;
 width: 100%;
}
